User Tools

Site Tools


Sidebar

Announcement

Ahsay Backup Software

Backup Set Types

Supported Storage

Features in OBM / ACB

Features in CBS

Brand and Customize

License

Documentation

Performance Testing

FAQs and Known Issues

Can't Find What You Need?

public:5332_domino_version_900_not_supported

ISSUE: Domino Version '900.0' not supported (cannot create IBM Lotus Domino backup set)

Article ID: 5332
Reviewed: 19/04/2018

Product Version:
AhsayOBM: 7.3.0.0 or above
OS: All platforms (IBM Domino 9.0.1 FP10)

Problem Description

When creating a Lotus Domino backup set for a IBM Domino 9.0.1 FP10 server, the following error message is received in the AhsayOBM console:

Domino Version '900.0' not supported

Cause

This issue is related to a software bug of Domino 9.0.1 FP10, where the version string returned is incorrect.  For more details, refer to the following support article from IBM (search for keyword "KBRNAVLMA3"):

http://www-01.ibm.com/support/docview.wss?uid=swg21657963

Resolution

To resolve the issue, apply the IBM Domino 9.0.1 FP10 Interim Fix 1 to the affected Domino server.  The instruction can be found by Clicking Here.

Keywords

domino, backupset, ibm, 900

public/5332_domino_version_900_not_supported.txt · Last modified: 2018/04/24 15:27 by edward.chan